Subject: Re: A short-term loan?

From: Ronnie Falcao <[email-masked]>
Date: Wed, 12 Jan 2005 13:54:05 -0800

Hi, Sweetie,

Thank you so much for this offer; it turns out I'll only
want to borrow part of it.  Jo-Ann has offered to lend me
money at no interest, so I'll borrow a chunk from her.

More tonight.

Love,
Ronnie

At 11:31 AM 1/12/2005, you wrote:
>Good morning, Ronnie,
>
>I did my rough taxes last night. I owe the Feds $1,485 and would deposit over 9,000 in the individual 401k plan.  That leaves about $12,000 for the 1,200 dollar property taxes by early April.  I'll bring my laptop with the figures and maybe we can do a "pro forma" spreadsheet to reassure me.  I think I can loan you at least enough to cover the high rate part of your debt.
>
>With love,
>
>  - David
>
>Ronnie Falcao wrote:
>>Dear David,
>>Thanks for being open to the possibility.  Yes, of course we can
>>talk about it more on Wed.
>>I'll look forward to seeing you then.  We should make it a priority
>>to talk business before oxytocin takes over.  Have we set a time
>>for Wed. evening?
>>Love,
>>Ronnie
>>At 11:57 AM 1/11/2005, you wrote:
>>
>>>Dear Ronnie,
>>>
>>>This sounds like a win-win possibility.  Would it be OK to talk about it more on Wednesday?
>>>
>>>Love,
>>>
>>>- David
>>>
>>>Ronnie Falcao wrote:
>>>
>>>>Hi, David,
>>>>Some of the credit card loans I incurred for legal fees
>>>>have jumped from 0% interest to 20% interest.  I'd rather
>>>>pay the interest to you than to them.
>>>>Would you be able to and like to loan me some money for
>>>>1-2 months?  I have at least $20K of loans - about $10K
>>>>at the worst interest rates.  If you have liquid money
>>>>that would make sense to loan me short-term, that would
>>>>be great.  Otherwise, I could write checks on my equity
>>>>account, which has nice low interest rates; I could also
>>>>use that as a backup plan to pay you back soon if the
>>>>legal settlement money doesn't come through very soon,
>>>>as expected.
>>>>If this doesn't sound or feel right to you, that's absolutely
>>>>fine with me.  I'm just asking because you offered, and I
>>>>need to do SOMETHING about such high interest rates!
>>>>And my equity line is a reasonable fallback position,
>>>>so please don't feel any pressure to say yes.
>>>>Love,
>>>>Ronnie
>>
>
>-- 
> David Harris, Palo Alto, California.
> GPS location: 37.41988, -122.13388 (1984 World Geodetic Survey system).
> Active account:  [email-masked]
> Phone: 1-650-856-9126 (has answering machine or me)
> Lifetime e-mail forwarding:  [email-masked]
> Postal ("snail mail") address: David Harris
>                                Medintrans
>                                455 Margarita Ave.
>                                Palo Alto, CA  94306-2827